Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-10015

Remove dependency on hibernate-jpa-2.1-api

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: fuse-7.3
    • Component/s: Fuse EAP
    • Labels:
      None
    • Sprint:
      Fuse 7.3 Sprint 40 - Dev #1

      Description

      EAP-7.2 does no longer come with the hibernate JPA API

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                thomas.diesler Thomas Diesler
                Reporter:
                thomas.diesler Thomas Diesler
                Tester:
                Tomas Turek
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: